<style>
  <images totalImg="4" totalFrames="576">
    <image startFrame="24" endFrame="133"/>
    <image startFrame="157" endFrame="277"/>
    <image startFrame="301" endFrame="421"/>
    <image startFrame="441" endFrame="553"/>
  </images>
</style>